                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgart,dscart,pre001,cob_iv,cantidad,tipart) {
	parent.document.formulario_lineas.cdgart.value=cdgart;
	parent.document.formulario_lineas.dscart.value=dscart;
	parent.document.formulario_lineas.preivi.value=pre001;
	parent.document.formulario_lineas.cantidad.value=cantidad;
	parent.document.formulario_lineas.tipart.value=tipart;
	parent.document.formulario.cob_iv.value=cob_iv;
    
}


function limpiar() {
	parent.document.formulario_lineas.cdgart.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.preivi.value="";
	parent.document.formulario_lineas.cantidad.value="";
	parent.document.formulario_lineas.tipart.value="";
	parent.document.formulario.cob_iv.value="";

}

</script>
<? include ("../conectar.php"); ?>
<body>
<?
	$cantidad = "";
	$cdgpro=$_GET["cdgpro"];
	$cdgart=$_GET["cdgart"];
	
	 if ($cdgpro == 9999) {
	 
	 $tippre=1;

	     } else {
		 
	  $query_precio="SELECT * FROM proveedores WHERE cdgpro='$cdgpro'";
		$rs_query_precio=mysql_query($query_precio);
		$tippre= mysql_result($rs_query_precio,0,"tippre");
		
		}
    

	
	
	
	
	
	if ($tippre==2) {
	
	$consulta="SELECT * FROM web_1001 WHERE cdgart=$cdgart  and estart = 1 ";
	$rs_tabla = mysql_query($consulta);
	if (mysql_num_rows($rs_tabla)>0) {
		?>
		<script languaje="javascript">
		pon_prefijo("<? echo mysql_result($rs_tabla,0,cdgart) ?>",'<? echo mysql_result($rs_tabla,0,dscart) ?>',"<? echo mysql_result($rs_tabla,0,pre001) ?>" , "<? echo mysql_result($rs_tabla,0,cob_iv) ?>","<? echo $cantidad ?>", "<? echo mysql_result($rs_tabla,0,tipart) ?>");
		</script>
		<? 
		} else {
	
 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
	limpiar();
	</script>


	<? 
 }}
	
	
	if ($tippre==1) {
	
	
	$consulta="SELECT * FROM web_1001 WHERE cdgart=$cdgart  and estart = 1 ";
	$rs_tabla = mysql_query($consulta);
	if (mysql_num_rows($rs_tabla)>0) {
		?>
		<script languaje="javascript">
		<? 	 if ($cdgpro == 9999) {
		
		 $cob_iv=1;  
		} else {
		$cob_iv = mysql_result($rs_tabla,0,cob_iv);

        } ?>
		pon_prefijo("<? echo mysql_result($rs_tabla,0,cdgart) ?>",'<? echo mysql_result($rs_tabla,0,dscart) ?>',"<? echo mysql_result($rs_tabla,0,pre002) ?>" , "<? echo $cob_iv ?>","<? echo $cantidad ?>", "<? echo mysql_result($rs_tabla,0,tipart) ?>");
		</script>
		<? 
		} else {
	
	 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
	limpiar();
	</script>
	

	
	
	<?
	
	
	
	
	} 
	} 
?>
</div>
</body>
</html>
